uuid: 4da36e04-1b0f-4fd0-8943-ad0e99831685
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page_theme
    - node.type.webform
  module:
    - options
id: node.webform.field_page_theme
field_name: field_page_theme
entity_type: node
bundle: webform
label: 'Page theme'
description: 'Select the page theme, for example <em>grey-soft</em> for the Battista page. The default value will be <em>default</em>.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
